%include	/usr/lib/rpm/macros.php
%define		_status		alpha
%define		_pearname	Date_Holidays_Netherlands
Summary:	%{_pearname} - Driver based class to calculate holidays in the Netherlands
Summary(pl.UTF-8):	%{_pearname} - klasa do obliczania dat świąt holenderskich
Name:		php-pear-%{_pearname}
Version:	0.1.4
Release:	1
License:	PHP License
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	7aac9d3e2f42be123d90f1626f14c94d
URL:		http://pear.php.net/package/Date_Holidays_Netherlands/
BuildRequires:	php-pear-PEAR >= 1:1.4.0-0.b1
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-pear
Requires:	php-pear-Date_Holidays >= 0.21.1
Obsoletes:	php-pear-Date_Holidays_Netherlands-tests
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Date_Holidays helps you calculate the dates and titles of holidays and
other special celebrations. This is the driver for calculating
holidays in the Netherlands.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Date_Holidays pozwala na obliczenie dat oraz tytułów świąt oraz
specjalnych okazji. Klasa ta pozwala na wyliczenie świąt
holenderskich.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Date/Holidays/Driver/Netherlands.php
%{php_pear_dir}/Date/Holidays/Filter/Netherlands
%changelog
* Thu Jun 19 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-Date_Holidays_Netherlands.git;a=log;h=master

* Thu Jun 19 2014 Elan Ruusamäe <glen@delfi.ee> 1f77d27
- up to 0.1.4

* Wed Dec 19 2012 Elan Ruusamäe <glen@delfi.ee> 9bbcb99
- updated to: 0.1.3

* Tue Mar 01 2011 Elan Ruusamäe <glen@pld-linux.org> 2512aac
- release 3

* Sun Jan 23 2011 sparky <sparky@pld-linux.org> 50656ba
- dropped -tests subpackage

* Sun Aug 22 2010 Elan Ruusamäe <glen@pld-linux.org> 7cce5aa
- ensure rpmbuild macros present

* Sat Aug 21 2010 Elan Ruusamäe <glen@pld-linux.org> 4943267
- updated deps with pearize.sh
- release 2

* Fri Aug 20 2010 Elan Ruusamäe <glen@pld-linux.org> db897db
- updated to: 0.1.2

* Sun Aug 31 2008 Adam Gołębiowski <adamg@pld-linux.org> 2fb1b7d
- updated to 0.1.1
- tests subpackage

* Thu Jun 19 2008 Adam Gołębiowski <adamg@pld-linux.org> 6003f5c
- new

